@media (min-width: 0px) and (max-width: 1200px) {
  .custom-chart-point-info {
    width: 100%;
  }

  .custom-charts-row {
    -ms-flex-direction: column;
        flex-direction: column;
    padding-top: 0;
  }

  .custom-chart {
    width: 100%;
    margin: 15px;
  }

  .custom-chart-header {
    -ms-flex-direction: column;
        flex-direction: column;
    margin-left: -30px;
  }

  .custom-chart__filter {
    -ms-flex-order: 1;
        order: 1;
  }

  .peristat-chart-coordinates {
    left: -15px;
    right: unset;
  }

  .peristat-chart {
    padding: 0 15px 0 30px;
  }

  .navbar-container {
    height: auto;
    padding-top: 40px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center;
  }

  .main-table_simple thead th {
    min-width: 250px;
  }

  .main-col-form-control {
    width: 100%;
  }

  .dashboard-body-wrap {
    padding: 30px;
  }

  .dashboard-header-profile,
.dashboard-header-analytics {
    -ms-flex: 0 0 60%;
        flex: 0 0 60%;
    width: 60%;
  }

  .profile-img-avatar {
    margin-bottom: 2rem;
  }

  .profile-img-signature {
    margin-bottom: 2rem;
  }

  .card-analytics-header {
    padding-bottom: 0;
  }

  .card-analytics-list {
    -ms-flex-order: 1;
        order: 1;
    margin: 0;
  }

  .card-filter {
    background-color: transparent;
  }

  .card-filter-header {
    padding: 1rem;
  }

  .card-filter__title {
    font-size: 14px;
  }

  .card-filter-body {
    display: none;
    position: fixed;
    z-index: 1001;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    padding: 20px;
    width: 90%;
    height: auto;
    max-width: 550px;
    max-height: 500px;
    box-shadow: 0px 4px 16px rgba(11, 40, 61, 0.08);
    border-radius: 12px;
  }

  .filter-list {
    margin-top: 20px;
    margin-bottom: 20px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 1rem;
    height: 90%;
  }

  .filter-item {
    -ms-flex: 1 1 calc((100% / 2) - 2rem);
        flex: 1 1 calc((100% / 2) - 2rem);
    max-width: calc((100% / 2) - 1rem);
  }
  .filter-item:not(:last-child) {
    margin-right: 0;
  }

  .filter-list_full .filter-item {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    margin: 0;
  }

  .table-subcontrols {
    display: none;
    background-color: #f9f9f9;
    border-radius: 10px;
  }
}
@media (min-width: 0px) and (max-width: 992px) {
  .footer-register-link {
    position: absolute;
    top: -90px;
  }

  .footer-copyright {
    min-height: 34px;
  }

  .logo {
    max-width: 160px;
  }

  .card-analytics-body {
    padding: 0 0 30px 0;
  }

  .user-info {
    gap: 1rem;
  }

  .user-info__coins {
    margin-left: 0;
    margin-top: 8px;
  }

  .profile-img,
.user-info-details {
    width: auto;
    height: auto;
    margin: 0 auto 1rem !important;
  }

  .user-info-details-item {
    word-break: break-all;
  }

  .profile-data-header {
    -ms-flex-direction: column;
        flex-direction: column;
  }

  .profile-form {
    margin: 0 auto 2rem;
  }

  .achievement__title {
    font-size: 24px;
  }

  .card-test-results {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .single-accustat-print {
    -ms-flex-wrap: unset !important;
        flex-wrap: unset !important;
    width: 1000px;
    -ms-flex-preferred-size: unset;
        flex-basis: unset;
  }

  .group-accustat-print {
    width: 100%;
  }

  .right-select {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    width: 100%;
    max-width: 320px;
    margin-top: 1rem;
  }

  .form-group-list {
    -ms-flex-pack: center;
        justify-content: center;
  }

  .form-group-item {
    -ms-flex: 1 1 calc((100% / 2) - 24px);
        flex: 1 1 calc((100% / 2) - 24px);
    max-width: calc((100% / 2) - 24px);
  }

  .ductions-list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .ductions__item {
    -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
  }

  .ductions__item:first-child {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
  }

  .ductions__item:not(:first-child) {
    margin-right: 0;
    margin-bottom: 1rem;
  }

  .ductions__text {
    -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
  }
}
@media (min-width: 0px) and (max-width: 767px) {
  .dot, .dot:after {
    width: 1.4em;
    height: 1.4em;
  }

  .fix-patient-page-btn {
    padding: 12px 30px !important;
  }

  .main-pagination .pagination {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .main-pagination .pagination .page-item {
    margin-bottom: 6px;
  }

  .tooltip-custom .chart-tooltiptext {
    width: 100%;
  }

  .custom-fancybox-content {
    max-height: 620px;
  }

  .modal-body-main {
    padding: 1rem;
  }

  .user-info-header {
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-align: baseline;
        align-items: baseline;
  }

  .user-avatar {
    min-width: 60px;
    width: 60px;
    height: 60px;
  }

  .user-name {
    font-size: 16px;
  }

  .mobile-menu__link {
    font-size: 18px;
  }

  .dashboard-header-wrap {
    -ms-flex-direction: column;
        flex-direction: column;
  }

  .dashboard-header-profile {
    margin-bottom: 25px;
  }

  .dashboard-header-profile,
.dashboard-header-analytics {
    -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    width: 100%;
  }

  .card-test-body {
    -ms-flex-direction: column;
        flex-direction: column;
  }

  .card-test-results {
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-align: center;
        align-items: center;
  }

  .card-analytics-header,
.card-analytics-progress {
    -ms-flex-direction: column;
        flex-direction: column;
  }

  .auth {
    padding: 60px 0;
    background-position-y: 0;
    background-size: 150%;
  }

  .auth-row {
    min-height: unset;
  }

  .card-auth__title {
    font-size: 32px;
  }

  .card-auth-header,
.card-auth-body,
.card-auth-footer {
    padding-left: 20px;
    padding-right: 20px;
  }

  .delimiter-wrap {
    padding: 0;
  }

  .label-link {
    -ms-flex-direction: column;
        flex-direction: column;
  }

  .tests-btn-list {
    -ms-flex-pack: center;
        justify-content: center;
  }

  .dashboard-header__title {
    font-size: 28px;
  }

  .dashboard-body-wrap {
    padding: 28px 16px;
  }

  .profile-form__btn {
    min-width: 180px;
  }

  .edit-profile {
    text-align: center;
  }

  .main-tabs {
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-direction: column;
        flex-direction: column;
    text-align: center;
  }

  .table-controls {
    -ms-flex-direction: column;
        flex-direction: column;
  }

  .table-filter__date-range {
    width: 100%;
  }

  .table-search {
    -ms-flex-order: 1;
        order: 1;
  }

  .table-search,
.table-filters {
    -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    width: 100%;
  }

  .table-filters {
    margin-bottom: 1rem;
  }

  .filter-list_full .filter-item {
    -ms-flex: 1 1 calc(100% - 2rem);
        flex: 1 1 calc(100% - 2rem);
    max-width: calc(100% - 1rem);
  }

  .form-group-item {
    -ms-flex: 1 1 calc(100% - 24px);
        flex: 1 1 calc(100% - 24px);
    max-width: 100%;
  }

  .card-test-details {
    padding: 20px 0;
  }

  .achievement {
    -ms-flex-direction: column;
        flex-direction: column;
    padding: 1rem;
  }

  .achievement-redeem,
.achievement-details {
    -ms-flex: 0 1 auto;
        flex: 0 1 auto;
  }

  .achievement-redeem {
    -ms-flex-direction: column;
        flex-direction: column;
  }

  .achievement-illustration {
    margin-right: 0;
    margin-bottom: 24px;
  }

  .size-preview-item {
    min-height: 100px;
  }

  .footer {
    height: auto;
  }

  .footer-wrapper {
    padding: 1rem;
    text-align: center;
  }

  .footer-rights {
    margin-bottom: 1rem;
  }
}
@media (min-width: 0px) and (max-width: 480px) {
  .card-test-date {
    max-width: 178px;
  }

  .custom-fancybox-content {
    max-height: 450px;
  }

  .user-info {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .user-info-header {
    -ms-flex-align: center;
        align-items: center;
  }

  .profile-img,
.user-info-details {
    text-align: center;
  }

  .profile-test-controls-print {
    margin: 10px auto 0;
  }
}
@media (min-width: 0px) and (max-width: 320px) {
  .dashboard-header__title {
    font-size: 24px;
  }
}
.js-step-five {
  cursor: pointer;
}

.js-step-five-result {
  cursor: pointer;
}

.external-text {
  cursor: pointer;
}

.result-display-none {
  display: none;
}

.result-display-hidden {
  display: none;
}

.card-test-description-step-result {
  font-size: 14px;
}

.profile-logo-patient {
  height: 50%;
}

.icon-edit-practice {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0;
}

.w-30 {
  width: 30%;
}

.w-40 {
  width: 40%;
}

.change-block-arrow {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
      align-content: center;
  -ms-flex-pack: center;
      justify-content: center;
  margin-top: 30px;
}

.arrow-change {
  width: 32px;
  height: 32px;
  margin-left: 10px;
  margin-bottom: 13px;
  margin-top: -5px;
}

.history-ul {
  padding: 0;
  margin-top: -15px;
}
